### Method

# Clutter GestureAction get_sequence

#### Declaration [src]

    ClutterEventSequence*
    clutter_gesture_action_get_sequence (
      ClutterGestureAction* action,
      guint point
    )

#### Description [src]

Retrieves the `ClutterEventSequence` of a touch point.

#### Parameters

`point`

  Type: `guint`

  Index of a point currently active.

#### Return value

Type: `ClutterEventSequence`

The `ClutterEventSequence` of a touch point.

The returned data is owned by the instance.